@media screen and (max-width: 1126px) {
    /* header nav .menu ul {
        gap: 15px;
        margin-right: 15px;
    }

    header nav .menu ul li a {
        font-size: 14px;
    }

    header nav .menu .button-wrapper a {
        font-size: 14px;
    }

    header nav .logo-wrapper img {
        width: 140px;
    } */
}
@media (min-width:1500px) and (max-width:3000px){

.banner .swiper-slide .content-wrapper h1 {
    font-size: 85px;
}
.banner .swiper-slide{
    height: 800px;
}

}

@media screen and (max-width: 991px) {
.cta-2 .contect-wrapper{
    display: flex;
    align-items: center;
    justify-content:center;
    flex-direction: column;
    text-align: center;
    gap: 40px;
}

.our-servise .heading{
 flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px;
      text-align: center;
}
    .contact {
        padding: 50px 0;
    }

    h2 {
        font-size: 40px;
    }

    .contact form {
        margin-top: 30px;
    }

    .activity.what-we-do .image-wrapper::after {
        position: absolute;
        content: "";
        background-color: #3FB64E;
        width: 90%;
        height: 98%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: -1;
        border-radius: 12px;
    }

    .what-we-do .image-wrapper img {
        padding-left: 0px;
    }

    .activity.what-we-do .text-wrapper {
        padding-top: 0;
    }

    .cursor-dot {
        width: 20px;
        height: 20px;
        background-color: #494a6900;
        transition: 0.15s;
    }

    .activity.what-we-do .col-lg-12:nth-child(3) {
        margin-top: 50px;
    }

    .work .col-lg-3:nth-child(1) .box {
        margin-bottom: 25px;
    }

    .work .col-lg-3:nth-child(2) .box {
        margin-bottom: 25px;
    }

    .what-we-do .text-wrapper {
        margin-top: 30px;
    }

    .what-we-do .text-wrapper h2 {
        font-size: 40px;
    }

    .what-we-do {
        padding: 60px 0 60px 0;
    }
.our-servise .box .text-wrapper .icon{
    position: absolute;
    left: 41%;
    bottom: 38%;
}
    /* .cursor-outline{
    width: 70px;
    height: 70px;
    border: 1px solid #494a6900;
    transition: 0.1s;
} */
    .cursor-dot,
    .cursor-outline {
        position: fixed;
        top: 0;
        left: 0;
        transform: translate(-50%, -50%);
        border-radius: 50%;
        z-index: 99;
        pointer-events: none;
    }

    /* header nav .menu .button-wrapper {
        gap: 15px;
    } */

    .what-we-do .image-wrapper {
        margin-right: 0px;
    }

    .what-we-do .text-wrapper {
        padding-left: 0px;
    }

    /* header nav .menu ul {
        flex-direction: column;
        align-items: start !important;
        gap: 18px;
    } */

    /* header nav .logo-wrapper {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    header nav .logo-wrapper i {
        opacity: 1;
        visibility: visible;
        font-size: 23px;
        color: #000;
    } */

    .faq .content h5 {
        font-size: 30px;
    }

    .faq .content h2 {
        font-size: 50px;
    }

    /* #heaber.active nav .logo-wrapper i {
        z-index: 4;
        position: relative;
        color: #fff;
    }

    #heaber.active nav .menu {
        opacity: 1;
        visibility: visible;
    } */

    /* header nav .menu {
        flex-direction: column;
        align-items: start !important;
        position: absolute;
        width: 80%;
        left: auto;
        right: 0;
        top: 0;
        background-color: #212121;
        height: 100vh;
        padding: 40px 20px 40px 40px;
        opacity: 0;
        visibility: hidden;
        z-index: 3;
    } */
/* 
    header nav .menu .button-wrapper {
        flex-direction: column;
        padding-top: 20px;
    } */

    /* header nav .menu ul li a {
        color: #ffffff;
    } */

    .counter .content h2 {
        font-size: 40px;
    }

    .counter .content p {
        font-size: 20px;
    }

    /* header nav .menu .button-wrapper a:nth-child(2) {
        background-color: #ffffff;
        border: 1px solid #ffffff;
        color: #000000;
    } */

    .banner .content-wrapper h1 {
        font-size: 60px;
        line-height: 66px;
    }

    .counter .content {
        padding: 20px 0;
    }



}

@media screen and (max-width: 768px) {
    .cta-2 .contect-wrapper h2{
    font-size: 25px;
}
    .marquee {
    padding: 0px 0 0px 0;
}
.marquee .container-fluid {
    height: 47px;
}
.our-servise {
    padding: 60px 0;
}
.home-tab {
    padding: 0px 0 60px 0;
    /* background-color: #5e5e5e2e; */
}
.home-tab .tab-wrapper .video-wrap {
    height: 212px;
}
.marquee .box-wraper .box h2 {
    font-size: 40px;
}
.marquee img{
    width: 50px;
}
.our-servise .heading h2 {
    font-size: 25px;
    font-weight: 500;
}
    .home-1 .teachers .box-wrapper ul {
        padding-left: 36%;
    }

    .work {
        padding: 22px 0 61px 0;
    }

    .what-we-do {
        padding: 35px 0 0px 0;
    }

    .what-we-do {
        padding: 35px 0 20px 0;
    }

    .what-we-do .image-wrapper {
        padding-left: 0px;
    }

    .faq .content h5 {
        font-size: 28px;
    }

    .faq .content h2 {
        font-size: 40px;
    }

    .work .col-lg-3:nth-child(3) .box {
        margin-bottom: 25px;
    }

    .what-we-do .image-wrapper::after {
        top: 0px;
        left: 0px;
    }


    .banner .content-wrapper h1 {
        font-size: 50px;
        line-height: 56px;
    }

    .work {
        padding: 22px 0 61px 0;
    }
}

@media screen and (max-width: 576px) {
    header nav .header-wrapper .logo-wrapper .logo img {
    width: 122px;
}
    .home-1 .teachers .box-wrapper ul {
        padding-left: 25%;
    }

    .work .col-lg-3 .box p {
        font-size: 20px;
    }
.our-servise .box .text-wrapper .icon{
    position: absolute;
    left: 41%;
    bottom: 42%;
}
    .what-we-do .text-wrapper h2 {
        font-size: 30px;
    }

    .activity.what-we-do .text-wrapper h2 {
        font-size: 30px;
    }

    h1 {
        font-size: 35px;
    }

    .contact .left-wrapper h2 {
        font-size: 40px;
        line-height: 46px;
    }

      h2 {
        font-size: 30px;
    }

    .contact {
        padding: 50px 0; 
    } 

    /* header nav .logo-wrapper img {
        width: 135px;
    } */

    /* .banner .content-wrapper h1 {
        font-size: 40px;
        line-height: 46px;
    } */

    /* .banner .content-wrapper p {
        font-size: 20px;
    } */
/* 
    header nav .logo-wrapper i {
        font-size: 19px;
    } */

    .work {
        padding: 22px 0 61px 0;
    }

    .gallery-section img {
        height: 200px;
    }

    .gallery-section {
        padding: 50px 0 40px 0;
    }
}


































@media only screen and (max-width: 1200px) {
    .banner .swiper-slide .content-wrapper h1 {
        font-size: 55px;
    }
/* 
    header .button-wrapper .cocial-icon li:nth-child(1) {
        display: none;
    }

    header .button-wrapper .cocial-icon li:nth-child(2) {
        display: none;
    }

    header .button-wrapper .cocial-icon li:nth-child(3) {
        display: none;
    }

    header .button-wrapper .cocial-icon li:nth-child(4) {
        display: none;
    } */

    header nav .header-wrapper .menu-wraper .menu {
        gap: 28px;
        padding-right: 8px;
    }

    header nav .header-wrapper .menu-wraper .cocial-icon .button {
        border-left: 1px solid #171a3500;
    }
}

@media only screen and (max-width: 1085px){
   #myHeader .menu-wraper .button-wrapper .cocial-icon .m-icon{
        display: none;
    }
}

@media only screen and (max-width: 1050px) {
 
    header nav .header-wrapper .menu-wraper .menu {
        gap: 20px;
        padding-right: 8px;
    }
}

@media only screen and (max-width: 991px) {
    .home-form .form-fild {
        margin-bottom: 20px;
    }

    .blog .heading-content {
        padding-bottom: 30px;
    }
    header nav .header-wrapper .menu-wraper .cocial-icon .button a {
    background-color: #ffffff;
    color: #000;
    padding: 15px 25px;
    border-radius: 6px;
}

    .home-1 .teachers .heading-content {
        margin-bottom: 30px;
    }

    .home-1 .blog {
        padding: 60px 0 50px 0;
    }

    .about {
        padding: 60px 0;
    }

    .blog .section-heading h2 {
        font-size: 30px;
    }

    .home-1 .teachers {
        padding: 60px 0;
    }

    .about .text-wrapper h2 {
        font-size: 30px;
    }

    .banner .swiper-button-next {
        opacity: 0;
    }

    .banner .swiper-button-prev {
        opacity: 0;
    }

    .banner .swiper-wrapper .swiper-slide .content-wrapper {
        left: 6%;
        padding-right: 20px;
    }

    .banner .swiper-slide .content-wrapper h1 {
        font-size: 40px;
    }

    .banner .swiper-slide .content-wrapper h1 br {
        display: none;
    }

    header {
        overflow-x: hidden;
    }

    header nav .menu-wraper {
        flex-direction: column;
        gap: 40px;
        position: absolute;
        width: 80%;
        text-align: left;
        align-items: start;
        justify-content: start;
        top: 0;
        right: -100%;
        background-color: #000000;
        height: 100%;
        height: 100vh;
        padding: 30px 30px 30px 40px;

        /* opacity: 0; */
    }

    header nav .header-wrapper .menu-wraper .cocial-icon {
        gap: 15px;
        padding-left: 0px;
    }

    header nav .header-wrapper .menu-wraper ul li a {
        color: #fff;
    }

    header nav .header-wrapper .menu-wraper {
        display: flex;
        align-items: start;
    }

    header nav .header-wrapper .menu-wraper .cocial-icon .button {
        padding-left: 0px;
    }

    header nav .header-wrapper .menu-wraper .menu {
        gap: 15px;

        padding-right: 0;
        flex-direction: column;
        align-items: start;
        justify-content: start;
    }

    #heaber.active nav .menu-wraper {
        right: 0%;
        opacity: 1;
        z-index: 9;
        transition: 0.6s;
    }

    #heaber.active {
        overflow-x: visible;
    }

    #heaber .menu-content-box {}

    #heaber .logo-wrapper {
        width: 100%;
        justify-content: space-between;
    }

    #heaber .nav-logo-wrap {
        width: 100%;
    }

    #heaber .sms {
        display: none;
    }

    #heaber .t-icon {
        opacity: 1;
        visibility: visible;
        position: relative;
    }

    /* #heaber .closed {
        opacity: 1;
        visibility: visible;
        position: absolute;
        top: 18px;
        right: 18px;
    } */
    #myHeader.active.of .menu-wraper {
        display: none;
    }



    header {
        height: 106px;
        overflow: hidden;
    }

    header.active {
        overflow: visible;
    }

    #myHeader .logo-wrapper .t-icon {
        opacity: 1;
        visibility: visible;
        position: relative;
    }
        .banner.inner-banner h1{    
    font-size: 40px;
}

    header.active .header.of .menu-content-box {
        display: none;
    }

    #myHeader .of {
        opacity: 1;
        visibility: visible;
        position: absolute;
    }

    #myHeader .of i {
        font-size: 20px;
        color: #fff;
    }

    .banner-buttom {
        padding: 0px 0 0px 0;
        margin-top: 60px;
        position: relative;
        z-index: 5;
    }

    .banner .swiper-slide {
        height: 490px;
    }

    .about .row .text-wrapper {
        padding-left: 0px;
        margin-top: 40px;
    }

    .home-1 .teachers .heading-content .section-heading h2 {
        font-size: 30px;
    }

    .banner-buttom .box {
        margin-bottom: 30px;
    }


}

@media only screen and (max-width: 811px) {
    .teachers .heading-content .button {
        display: none;
    }


    .brand {
        margin-top: 35px;
    }

    .banner .swiper-slide {
        height: 577px;
    }

    .brand .wrapper {
        grid-gap: 50px;
    }

    .brand .slider-content {
        grid-gap: 50px;
    }
}

@media only screen and (max-width: 500px) {
        .banner.inner-banner h1{    
    font-size: 28px;
}
    footer {
    padding: 10px 0 30px 0;
}
        .contact .left-wrapper h2 {
        font-size: 29px;
        line-height: 35px;
    }

    .home-1 .teachers .heading-content .section-heading h2 {
        font-size: 25px;
    }

    .blog .section-heading h2 {
        font-size: 25px;
    }

    .about .text-wrapper h2 {
        font-size: 25px;
    }

    .home-1 .blog .content .image img {
        height: 265px;
    }

    .brand .wrapper h6 {
        font-size: 20px;
    }

    .banner-buttom .box .content-wrapper .content {
        background-color: #ebd075c2;
    }

    .banner-buttom .box .content-wrapper .content .text h5 {
        font-size: 18px;
    }

    .banner-buttom .box .content-wrapper .content::after {
        opacity: 0;
    }

    .banner-buttom {
        padding: 0 1%;
    }

    .banner .swiper-slide::after {
        background-color: #06450eb0;
    }

    .banner .swiper-wrapper .swiper-slide .content-wrapper {
        left: 4%;
        padding-right: 20px;
    }

    .banner .swiper-slide .content-wrapper h1 {
        font-size: 33px;
        line-height: 43px;
    }

    .banner .swiper-slide .content-wrapper .button-wrapper a {
        font-size: 14px;
        padding: 12px 30px;
    }

    .banner .swiper-slide {
        height: 600px;
    }

    .banner .swiper-slide .content-wrapper h1 {
        margin-top: 20px;
        padding-bottom: 20px;
    }

    .banner .swiper-slide .content-wrapper p {
        margin-bottom: 35px;
    }

    .banner .swiper-slide.swiper-slide-active .content-wrapper {
        top: 14%;
    }

}